# phpMyAdmin MySQL-Dump
# version 2.3.1
# http://www.phpmyadmin.net/ (download page)
#
# Host: localhost
# Generation Time: May 06, 2003 at 01:55 AM
# Server version: 4.00.11
# PHP Version: 4.3.1
# Database : `new_cc_gv`
# --------------------------------------------------------

#
# Table structure for table `phesis_comments`
#

CREATE TABLE phesis_comments (
  commentid int(11) NOT NULL auto_increment,
  pollid int(11) default '0',
  customer_id int(11) NOT NULL default '0',
  date datetime default NULL,
  name varchar(60) NOT NULL default '',
  host_name varchar(60) default NULL,
  comment text NOT NULL,
  ip varchar(25) NOT NULL,
  time varchar(14) NOT NULL,
  language_id int(11) NOT NULL default '1',
  PRIMARY KEY  (commentid)
) TYPE=MyISAM;


#
# Table structure for table `phesis_poll_check`
#

CREATE TABLE phesis_poll_check (
  ip varchar(20) NOT NULL default '',
  time varchar(14) NOT NULL default '',
  pollID int(10) NOT NULL default '0'
) TYPE=MyISAM;

#
# Table structure for table `phesis_poll_config`
#

CREATE TABLE phesis_poll_config (
  configuration_id int(5) NOT NULL auto_increment,
  configuration_title varchar(64) NOT NULL default '',
  configuration_key varchar(64) NOT NULL default '',
  configuration_value varchar(255) NOT NULL default '',
  configuration_description varchar(255) NOT NULL default '',
  last_modified datetime default NULL,
  date_added datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (configuration_id)
) TYPE=MyISAM;

#
# Dumping data for table `phesis_poll_config`
#

INSERT INTO phesis_poll_config VALUES (1, 'Display Poll', 'DISPLAY_POLL_HOW', '2', 'Decides how the poll shown in the side box is chosen.<br>0 = Random<br>1 = Latest<br>2 = Most Popular<br>3 = Specific Poll ID', '2001-12-08 18:22:30', '2001-12-07 16:56:23');
INSERT INTO phesis_poll_config VALUES (2, 'Poll Id', 'DISPLAY_POLL_ID', '', 'If you chose above to display a<br>specific poll enter the pollid here', '2001-12-08 18:22:30', '2001-12-07 16:56:23');
INSERT INTO phesis_poll_config VALUES (3, 'Allow Comments', 'SHOW_POLL_COMMENTS', '1', 'Enable or Disable poll comments.<br>0 = Disable<br>1 = Enable', '2003-04-06 16:19:43', '2001-12-07 16:58:09');
INSERT INTO phesis_poll_config VALUES (4, 'Show if no Polls', 'SHOW_NOPOLL', '0', 'If set will still show poll box if their are no eligible polls.<br>0 = Don\'t show side box<br>1 = Show side box', '2001-12-09 12:08:33', '2001-12-07 19:36:33');
INSERT INTO phesis_poll_config VALUES (5, 'Allow multiple votes', 'POLL_SPAM', '0', 'Allow people to vote more than once.<br>0 = No (recommended)<br>1 = yes (Useful for testing)', '2001-12-07 20:20:26', '2001-12-07 20:20:26');
INSERT INTO phesis_poll_config VALUES (6, 'Number of Comments', 'MAX_DISPLAY_NEW_COMMENTS', '10', 'Maximum number of comments to display on the pollbooth page', '2001-12-07 20:20:26', '2001-12-07 20:20:26');
# --------------------------------------------------------

#
# Table structure for table `phesis_poll_data`
#

CREATE TABLE phesis_poll_data (
  pollID int(11) NOT NULL default '0',
  optionText varchar(255) NOT NULL default '',
  optionCount int(11) NOT NULL default '0',
  voteID int(11) NOT NULL default '0',
  language_id int(11) NOT NULL default '1'
) TYPE=MyISAM;

#
# Table structure for table `phesis_poll_desc`
#

CREATE TABLE phesis_poll_desc (
  pollID int(11) NOT NULL auto_increment,
  timeStamp datetime default NULL,
  voters mediumint(9) NOT NULL default '0',
  poll_type char(1) NOT NULL default '0',
  poll_open char(1) NOT NULL default '0',
  catID int(11) NOT NULL default '0',
  prodID int(11) NOT NULL default '0',
  PRIMARY KEY  (pollID)
) TYPE=MyISAM;


